Information

Description
Enables using the DotLiquid view engine with nancy
Version
1.4.1
Project Url
http://nancyfx.org/
View on NuGet: http://www.nuget.org/packages/Nancy.Viewengines.DotLiquid

Dependencies

Here are the packages that version 1.4.1 of Nancy.Viewengines.DotLiquid depends on.

Nancy : (1.4.1) Scalider.DotLiquid : (2.1.2)

Authors

 

Installing with NuGet

PM> Install-Package Nancy.Viewengines.DotLiquid

Packages that Depend on Nancy.Viewengines.DotLiquid

No packages were found that depend on version 1.4.1.